.flex_cell.av-15ust-b3fe5922ac7741625dfcfb5595744c8e{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-15ust-b3fe5922ac7741625dfcfb5595744c8e{
padding:30px 30px 30px 30px !important;
}

.avia-image-container.av-at00t-f300112810f8b43ebdc8ce3db97a7e3f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-at00t-f300112810f8b43ebdc8ce3db97a7e3f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-amezh-17e5f4944fea9116284b5afebe6da965{
height:50px;
}

#top .hr.hr-invisible.av-940hx-1a9773df0c94cfc79c81709f142bad62{
height:50px;
}

.avia-image-container.av-8fuqt-3c7aa983bdf619d8abe85dbd7cbc741e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-8fuqt-3c7aa983bdf619d8abe85dbd7cbc741e .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-7ck5t-d591dbaa6c15f33a1781020bc5a98dc1{
vertical-align:top;
background-color:#d6d6d6;
}
.responsive #top #wrap_all .flex_cell.av-7ck5t-d591dbaa6c15f33a1781020bc5a98dc1{
padding:30px 30px 30px 30px !important;
}

#top .hr.hr-invisible.av-65iut-22ed948383ddeb018bd1d08013f65803{
height:50px;
}

#top .hr.hr-invisible.av-4xndp-bf76872a597597cd277e26a17e838df8{
height:50px;
}

.flex_column.av-41uxp-a3603d54477be5f08676e89d7f2a7358{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

